/* CSS Document */
body {
	background: #002446 url(../m-skin/bg.gif);
	margin: 0px; padding: 0px;
}
.cc { clear:both; }
#logo {
	position: absolute;
	left: 0px;
	top: 0px;
	z-index: 1000;	
}

#header1 {
	width: 374px;
	height: 66px;
	height: "116px";
	position: absolute;
	left: 200px;
	top: 0px;
	background: #001739 url(../m-skin/st12.gif) no-repeat left top;
	padding: 50px 0px 0px 25px
}
#header2 {
	width: 226px;
	height: 116px;
	position: absolute;
	left: 574px;
	top: 0px;
    background: #001739 url(../m-skin/big_four3.jpg) no-repeat left top;
}
#news {
    width: 176px;
    width: "200px";
	height: 600px;
	height: "600px";
	text-align: center;
	position: absolute;
	left: 0px;
	top: 137px;
	top: "140px";
    background-color: #001739;
    border: 2px solid #001739;
	padding: 10px;
}
#news ul {
	margin:0px;
	padding: 0px;
	list-style-type: none;
}
fieldset { padding: 10px; margin: 0px auto; }
#news fieldset { width: 130px; width: "150px" }
legend { font: 12px Arial, Helvetica, sans-serif; color: #F2B865}

#content {
	width: 576px;
	width: "600px";
	position: absolute;
	left: 200px;
	top: 137px;
	top: "140px";
	overflow: visible;
	background-color: #002446;
	border: 2px solid #001739;
	padding: 10px;
}
#right {
	width: 170px;
	width: "190px";
	position: absolute;
	left: 800px;
	top: 0px;
    padding: 10px;
}
.aparat {
    width: 100%;
    background-color: #036;
	border: 2px solid #666;
}
.aparat-txt {
    width: 198px;
    valign: center;
    padding: 5px;
}
p, li, .label {
	font-size: 12px;
	color: #FFF;
	text-align: justify;
	vertical-align: top;
	font-family: Arial, Helvetica, sans-serif;
}
h1, h2 { font: 16px Arial, Helvetica, sans-serif; color: #F2B865 }
h2 { font-size: 14px;}
h3 { font-size: 12px; font-weight:bold; color:#fff}
blockquote { color: #fff}
#header1 h2 { font-size: 10px; color: #F2B865; margin-top: -5px; margin-top: "-10px"; padding:0px }

a { font: 12px Arial, Helvetica, sans-serif; color: #F2B865; text-decoration: none }

.small { font: 9px Verdana, Geneva, Arial, Helvetica, sans-serif; LINE-HEIGHT: 100%; }
.border { border: 1px solid #FFF}
.headd { font: bold 17px Verdana, Arial, Helvetica, sans-serif;	color: #69F }
.blue { color: #69F }

.remejai img { border: 1px solid #ccc; padding: 5px; float: left; margin-right: 30px; }
.remejai a { text-decoration: none; display:block; margin-right: 50px; }
.remejai h2, .remejai hr { clear:both; padding: 20px 0; }
